Page MenuHomePhabricator

Disable mobile main page special casing on huwiki
Closed, ResolvedPublicRequest

Description

Please set $wgMFSpecialCaseMainPage to false on huwiki. (As far as I understand, it can be achieved by deleting its line from mobilemainpagelegacy.dblist.)

Local discussion:
https://hu.wikipedia.org/wiki/Vita:Kezdőlap/Archívum29#Mobilbarát_kezdőlap

Details

Related Gerrit Patches:
operations/mediawiki-config : masterDisable mobile main page special casing on huwiki

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 19 2019, 9:35 PM
Zoranzoki21 added a subscriber: Zoranzoki21.

I much love these tasks.

Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptFeb 20 2019, 8:04 AM

Change 491699 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Disable mobile main page special casing on huwiki

https://gerrit.wikimedia.org/r/491699

This comment was removed by Zoranzoki21.
Framawiki moved this task from Inbox to To deploy on the User-Zoranzoki21 board.
Framawiki added a subscriber: Framawiki.

Change 491699 merged by jenkins-bot:
[operations/mediawiki-config@master] Disable mobile main page special casing on huwiki

https://gerrit.wikimedia.org/r/491699

Zoranzoki21 closed this task as Resolved.Feb 21 2019, 12:13 PM

Mentioned in SAL (#wikimedia-operations) [2019-02-21T12:14:07Z] <zfilipin@deploy1001> Synchronized dblists/mobilemainpagelegacy.dblist: SWAT: [[gerrit:491699|Disable mobile main page special casing on huwiki (T216563)]] (duration: 00m 54s)